[Speedometer]
Hand=255,255,255
Radius=10
Background=Speedoback
Cover=PrsCover
Center=339,296
Angle=60
Maximum=140

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=414,163

[PressureMeter]
LowerHand=BC:230,230,230
Radius=10
Background=PrsBack
Cover=PrsOn
Center=420,315
Unit=kPa
Maximum=-16
Angle=177

[DigitalIndicator]
Number=Figure
Corner=276,308
Size=9,9